Debian Bug report logs - #706852
ITP: tryton-modules-stock-split -- Stock Move Split Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:33:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-stock-split/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706852; Package wnpp. (Sun, 05 May 2013 13:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-stock-split -- Stock Move Split Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:29:52 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-stock-split
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     :  Tryton Application Platform (Stock Move Split Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds a wizzard on the stock move, that allows one to split
 it.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706852: 706944 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:47 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:13 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:13 GMT) Full text and rfc822 format available.

Message #12 received at 706852-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706852-close@bugs.debian.org
Subject: Bug#706852: fixed in tryton-modules-stock-split 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:12 +0000
Source: tryton-modules-stock-split
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-stock-split, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706852@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-stock-split package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:46 +0100
Source: tryton-modules-stock-split
Binary: tryton-modules-stock-split
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-stock-split - Tryton Application Platform (Stock Move Split Module)
Closes: 706852
Changes: 
 tryton-modules-stock-split (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-stock-split (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-stock-split (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-stock-split (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706852).
 .
 tryton-modules-stock-split (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-stock-split (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 11aea36f1a879515ff597b597fe5caf9af09c194 1822 tryton-modules-stock-split_3.0.0-2.dsc
 e46ac897f6043f61db7b9884fccfb5c2e470974b 18456 tryton-modules-stock-split_3.0.0.orig.tar.xz
 627ddda36fe72b1e865cc1ff736ecb421d1d21c0 9560 tryton-modules-stock-split_3.0.0-2.debian.tar.xz
 bed3c4d6bcd9bc86905727008f60033eea5b356c 9478 tryton-modules-stock-split_3.0.0-2_all.deb
Checksums-Sha256: 
 be299af8c844fca5849a74c5ecceef7c91d6d231bd16ed8c42be14937db67d17 1822 tryton-modules-stock-split_3.0.0-2.dsc
 399187480826b499f769db97c994e2144790a0b443fe2acc7c8999c68f649296 18456 tryton-modules-stock-split_3.0.0.orig.tar.xz
 0e74f2c04dcf09c22b053d0d406164bfc260e157d67eb08ffaa9100d53d02658 9560 tryton-modules-stock-split_3.0.0-2.debian.tar.xz
 bbea954e1c43407626f0e39f5dc3fbf1afe997a5ab70e1c3adf3c70d1053d0fb 9478 tryton-modules-stock-split_3.0.0-2_all.deb
Files: 
 f50875bf1792bd1c64a0670a8c637710 1822 python optional tryton-modules-stock-split_3.0.0-2.dsc
 45c7acc86417dee74c9e879d1bae87e8 18456 python optional tryton-modules-stock-split_3.0.0.orig.tar.xz
 008c97efe40e6cea39280c211629203c 9560 python optional tryton-modules-stock-split_3.0.0-2.debian.tar.xz
 7af501f0234d79768b35d91b7b94d35f 9478 python optional tryton-modules-stock-split_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2s/AAoJEAOIHavrwpq5Z2YIAJbBgCkXue3JEF48s9m/0AxY
bKBSI5wD3+RxO1OIHimMM3ZhjhQxjTQBLYAJ8n6IUJ39Frr8PlugOSBVE8YqT7XF
gv6kXVjUWMBaoi9tmmMNqAHjYkdN6Xopy5TQ/4kxAd6CFf8B8NDKVN21Y/bHq2/m
gKe6dx4USQjJr6D03woT+Fb4jhscqge3N+o3/6TrhRpxWSTwIU/xEO142IfKmL/9
oprkTxlGTsA4wyqpBYmk7IX7smU1gUhwKen7w5gN4Jb4hNwt7oM+FIpKiwRdZ/uf
S6HfLLF3gcU5QNMgWq//YblvJXt5w2WzQSAOnJd//yxBevtujnOaj6atVKmWbjU=
=I8pW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:35:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:05:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.